/*
	Theme Name: Twenty Twelve Child
	Theme URI: http://gleneden.org.nz/wp-content/themes/twentytwelve-child/
	Description: Twenty Twelve Child Theme
	Author: Stephen Hood
	Author URI: http://stephenhood.co.nz
	Template: twentytwelve
	Version: 1.0.2
	Tags: contact-form-7-feedback-centred, contact-form-7-responsive, favicon, logo, gravelly-background, copyright-notice-modified, comment-form-modified
	Text Domain: twentytwelve-child
*/
/* Style customisations are below */
body {  
	font-size: 1em;
}
.wpcf7-validation-errors, .wpcf7-spam-blocked, .wpcf7-mail-sent-ok, .wpcf7-mail-sent-ng {
	text-align: center;
}
@media screen and (max-width: 450px) {
	.wpcf7-form-control:not(.wpcf7-submit) {
		width: 100%;
	}
}